/*
 *
 * imap_err.properties
 * This file is automatically generated; please do not edit it.
 */
imap_err_root {
    IMAP_IOERROR: string { "System I/O error.  Administrator, check server log for details." }
    IMAP_CONFIG_ERROR: string { "Configuration error" }
    IMAP_PERMISSION_DENIED: string { "Permission denied" }
    IMAP_QUOTA_EXCEEDED: string { "Over quota" }
    IMAP_QUOTA_EXCEEDED_PERSISTENT: string { "Over quota" }
    IMAP_MESSAGE_TOO_LARGE: string { "Message too large" }
    IMAP_USERFLAG_EXHAUSTED: string { "Too many keywords in mailbox" }
    IMAP_MAILBOX_BADFORMAT: string { "Mailbox has an invalid format" }
    IMAP_MAILBOX_NOTSUPPORTED: string { "Operation is not supported on mailbox" }
    IMAP_MAILBOX_NONEXISTENT: string { "Mailbox does not exist" }
    IMAP_WRONG_MAILHOST: string { "Mailbox is on a different server" }
    IMAP_MAILBOX_EXISTS: string { "Mailbox already exists" }
    IMAP_MAILBOX_BADNAME: string { "Invalid mailbox name" }
    IMAP_MAILBOX_LOCKED: string { "Mailbox is busy" }
    IMAP_MAILBOXLIST_NONEXISTENT: string { "Mailbox list does not exist" }
    IMAP_PARTITION_UNKNOWN: string { "Unknown/invalid partition" }
    IMAP_INVALID_IDENTIFIER: string { "Invalid identifier" }
    IMAP_INVALID_MSGNO: string { "Invalid message number" }
    IMAP_MESSAGE_CONTAINSNULL: string { "Message contains NUL characters" }
    IMAP_MESSAGE_CONTAINSNL: string { "Message contains bare newlines" }
    IMAP_MESSAGE_BADHEADER: string { "Message contains invalid header" }
    IMAP_MESSAGE_NOBLANKLINE: string { "Message has no header/body separator" }
    IMAP_QUOTAROOT_NONEXISTENT: string { "Quota root does not exist" }
    IMAP_UNRECOGNIZED_CHARSET: string { "Unrecognized character set" }
    IMAP_UNRECOGNIZED_LANGUAGE: string { "Unrecognized language" }
    IMAP_INVALID_USER: string { "Invalid user" }
    IMAP_INVALID_LOGIN: string { "Login incorrect" }
    IMAP_ANONYMOUS_NOT_PERMITTED: string { "Anonymous login is not permitted" }
    IMAP_USER_NOT_PERMITTED: string { "User not permitted" }
    IMAP_TEMP_AUTH_FAILURE: string { "Authentication server temporarily unavailable" }
    IMAP_UNSUPPORTED_QUOTA: string { "Unsupported quota resource" }
    IMAP_NO_OVERQUOTA: string { "Mailbox is over quota" }
    IMAP_NO_CLOSEQUOTA: string { "Mailbox is at %d%% of quota" }
    IMAP_NO_MSGGONE: string { "Message no longer exists" }
    IMAP_NO_CHECKPERUSER: string { "Unable to checkpoint per-user flags" }
    IMAP_NO_CHECKPRESERVE: string { "Unable to preserve per-user flags" }
    IMAP_PROXY_UNAVAILABLE: string { "Server hosting this mailbox is not available" }
    IMAP_PROXY_ERROR: string { "Error parsing backend IMAP server response" }
    IMAP_PROXY_DISCONNECTED: string { "The backend IMAP server has disconnected" }
    IMAP_BYE_LOGOUT: string { "LOGOUT received" }
    IMAP_BYE_SHUTDOWN: string { "System shutting down" }
    IMAP_OK_COMPLETED: string { "Completed" }
    IMAP_PREFIX_OTHER: string { "Shared Folders/User" }
    IMAP_PREFIX_PUBLIC: string { "Shared Folders/Public" }
}
